﻿@charset "utf-8";
/*内页大图*/
.n-banner{
	width: 100%;
	height: 560px;
	position: relative;
	z-index: 2;
}
.n-banner img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
.n-banner .textbox{
	max-width: 100%;
	padding:0 3%;
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
	text-align: center;
	padding-bottom: 60px;
}
.n-banner .textbox .box{
	padding:40px 60px;
	background:rgba(221, 36, 31, .6);
}
.n-banner .textbox h1{
	line-height: 48px;
	white-space:nowrap;
}
.n-banner .textbox h2{
	width: 50px;
	height: 2px;
	background: #fff;
	margin:20px auto;
	white-space:nowrap;
}
.n-banner .textbox h3{
	white-space:nowrap;
}
.n-banner1{
	width: 100%;
	height: 560px;
	position: relative;
	z-index: 2;
}
.n-banner1 img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
.n-banner1 .textbox{
	max-width: 100%;
	padding:0 3%;
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.n-banner1 .textbox .box{
	padding:40px 60px;
	background:rgba(221, 36, 31, .6);
}
.n-banner1 .textbox h1{
	line-height: 48px;
	white-space:nowrap;
}
.n-banner1 .textbox h2{
	width: 50px;
	height: 2px;
	background: #fff;
	margin:20px auto;
	white-space:nowrap;
}
.n-banner1 .textbox h3{
	white-space:nowrap;
}
@media (max-width: 1360px) {
	.n-banner, .n-banner1{
		height: 480px;
	}
}	
@media (max-width: 1280px) {
	.n-banner, .n-banner1{
		height: 360px;
	}
	.n-banner .textbox h1{
		line-height: 32px;
	}
	.n-banner .textbox .box,
	.n-banner1 .textbox .box{
		padding:30px;
	}
}
@media (max-width: 992px) {
	.n-banner, .n-banner1{
		height: 320px;
	}
}
@media (max-width: 750px) {
	.n-banner, .n-banner1{
		height: 240px;
	}
	.n-banner .textbox{
		padding-bottom: 40px;
	}
	.n-banner .textbox h1{
		line-height: 24px;
		font-size: 24px;
	}
	.n-banner .textbox h2{
		margin:10px auto;
	}
	.n-banner .textbox h3{
		font-size: 12px;
	}
	.n-banner .textbox .box,
	.n-banner1 .textbox .box{
		padding:15px;
	}
}

/*分类*/
.n-type{
	width: 100%;
    position: absolute;
    bottom: 0;
}
.n-type .wrap{
  background: #fff;
  height: 60px;
  display: table;
}
.n-type .n-home{
  width: 60px;
  height: 60px;
}
.n-type .n-home a{
  width: 60px;
  height: 60px;
  display: block;
  background: url(../images/home.png) center no-repeat;
  background-color: #333333;
}
.n-type .typeR{
  margin-left: 60px;
}
.n-type .n-first{
  height: 60px;
  float: left;
  line-height: 60px;
  padding: 0 20px;
  position: relative;
}
.n-type .n-second, .n-type .n-three, .n-type .n-four{
  height: 60px;
  float: left;
  border-left: 1px #eee solid;
  padding: 0;
  position: relative;
}
.n-type .n-three, .n-type .n-four{
  display: none;
}
.n-type .n-second.cur, 
.n-type .n-three.cur, 
.n-type .n-four.cur,
.n-type .n-second.on, 
.n-type .n-three.on, 
.n-type .n-four.on{
    background: #b90016;
    color: #fff;
}
.n-type .n-second.cur, .n-type .n-three.cur, , .n-type .n-four.cur{
  display: block;
}
.n-type .n-second .tit, .n-type .n-three .tit, .n-type .n-four .tit{
    line-height: 60px;
    padding: 0 20px;
    height: 60px;
    position: relative;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
    display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.n-type .n-second .tit:before, .n-type .n-three .tit:before, .n-type .n-four .tit:before{
    content: "";
    display: block;
    width: 12px;
    height: 6px;
    background: url(../images/sbx.png) center no-repeat;
    background-size: cover;
    right: 20px;
    top: 50%;
    margin-top: -3px;
    position: absolute;
    transition: all 0.3s;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.n-type .n-second .tit.nobg:before, .n-type .n-three .tit.nobg:before, .n-type .n-four .tit.nobg:before{
	display: none;
}
.n-type .n-second .tit:hover, .n-type .n-three .tit:hover, .n-type .n-four .tit:hover{
   background: #b90016;
   color: #fff;
   cursor: pointer;
}
.n-type .n-second .tit:hover:before, 
.n-type .n-three .tit:hover:before, 
.n-type .n-four .tit:hover:before,
.n-type .n-second.cur .tit:before, 
.n-type .n-three.cur .tit:before, 
.n-type .n-four.cur .tit:before,
.n-type .n-second.on .tit:before, 
.n-type .n-three.on .tit:before,
.n-type .n-four.on .tit:before{
    background: url(../images/sbx1.png) center no-repeat;
}
.n-type .n-second > ul, .n-type .n-three > ul, .n-type .n-four > ul{
    display: none;
    width: 100%;
    background: #fff;
    position: absolute;
    top: 60px;
    left: 0;
    border: 1px #eee solid;
    border-top: none;
}
.n-type .n-second > ul > li, .n-type .n-three > ul > li, .n-type .n-four > ul > li{
    border-bottom: 1px #eee solid;
}
.n-type .n-second > ul > li:last-child, 
.n-type .n-three > ul > li:last-child, 
.n-type .n-four > ul > li:last-child{
    border-bottom: none;
}
.n-type .n-second > ul > li > a, 
.n-type .n-three > ul > li > a, 
.n-type .n-four > ul > li> a{
    display: block;
    padding: 0 20px;
    font-size: 14px;
    line-height: 42px;
}
.n-type .n-second > ul > li > a:hover, 
.n-type .n-three > ul > li > a:hover, 
.n-type .n-four > ul > li > a:hover{
    background: #b90016;
    color: #fff;
}
@media (max-width: 1200px) {
	.n-type{
        height: 50px;
    }
    .n-type .n-home{
      width: 50px;
      height: 50px;
    }
    .n-type .n-home a{
      width: 50px;
      height: 50px;
    }
    .n-type .n-first{
	  height: 50px;
	  line-height: 50px;
	}
    .n-type .n-second, .n-type .n-three, .n-type .n-four{
        height: 50px;
    }
    .n-type .typeR{
      margin-left: 50px;
    }
    .n-type .n-second .tit, .n-type .n-three .tit, .n-type .n-four .tit{
        line-height: 50px;
        height: 50px;
    }
    .n-type .n-second > ul, .n-type .n-three > ul, .n-type .n-four > ul{
        top: 50px;
    }
}
@media (max-width: 992px) {}
@media (max-width: 750px) {
	.n-type{
        height: 40px;
    }
    .n-type .n-home{
      width: 40px;
      height: 40px;
    }
    .n-type .n-home a{
      width: 40px;
      height: 40px;
    }
    .n-type .typeR{
      margin-left: 40px;
    }
    .n-type .n-first{
        display: none;
    }
    .n-type .typeR > div{
      width: 100%;
    }
    .n-type .typeR > div:last-child{
      width: 100%;
    }
    .n-type .n-second, .n-type .n-three, .n-type .n-four{
        height: 40px;
    }
    .n-type .n-second .tit, .n-type .n-three .tit, .n-type .n-four .tit{
        font-size: 14px;
        line-height: 40px;
        padding: 0 10px;
        height: 40px;
    }
    .n-type .n-second .tit:before, .n-type .n-three .tit:before, .n-type .n-four .tit:before{
        right: 10px;
    }
    .n-type .n-second > ul, .n-type .n-three > ul, .n-type .n-four > ul{
        top: 40px;
    }
    .n-type .n-second > ul > li > a, .n-type .n-three > ul > li > a, .n-type .n-four > ul > li > a{
        padding: 0 10px;
        font-size: 12px;
        line-height: 32px;
    }
}

.n-type1{
	width: 100%;
	border-bottom: 1px #eee solid;
}
.n-type1 .n-nav{
	text-align: center;
}
.n-type1 .n-nav .swiper-button-prev, 
.n-type1 .n-nav .swiper-button-next{
	width: 20px;
	position: static;
	line-height: 40px;
	background: none;
	margin:20px 0;
	color: #343434;
}
.n-type1 .n-nav .swiper-button-next:after, 
.n-type1 .n-nav .swiper-button-prev:after {
    font-size: 16px;
}
.n-type1 .n-nav .swiper-button-prev:after{
 	text-align: left;
}
.n-type1 .n-nav .swiper-button-next:after{
	text-align: right;
}
.n-type1 .n-nav .swiper-button-prev i, 
.n-type1 .n-nav .swiper-button-next i{
	font-size: 24px;
}
.n-type1 .n-nav .swiper-button-prev{
	float: left;
	text-align: left;
}
.n-type1 .n-nav .swiper-button-next{
	float: right;
	text-align: right;
}
.n-type1 .n-nav .swiper-container{
	margin:0 30px;
}
.n-type1 .n-nav .swiper-container .swiper-wrapper{
	text-align: center;
}
.n-type1 .n-nav .swiper-container .swiper-wrapper .swiper-slide{
	position: relative;
    display: inline-block;
}
.n-type1 .n-nav .swiper-container .swiper-wrapper .swiper-slide a{
	display: block;
    margin:20px 10px;
    padding:0 15px;
    line-height: 40px;
    text-align: center;
    border-radius: 20px;
    background: #e5e5e5;
    white-space:nowrap; 
    overflow:hidden; 
    text-overflow:ellipsis;
}
.n-type1 .n-nav .swiper-container .swiper-wrapper .swiper-slide a:hover,
.n-type1 .n-nav .swiper-container .swiper-wrapper .swiper-slide.on a{
	background: #db261f;
	color: #fff;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.n-type1 .n-nav .swiper-container{
		margin:0 20px;
	}
	.n-type1 .n-nav .swiper-button-prev, .n-type1 .n-nav .swiper-button-next {
	    line-height: 30px;
	    margin: 4px 0;
	}
	.n-type1 .n-nav .swiper-container .swiper-wrapper .swiper-slide a{
	    margin:10px 5px;
	    line-height: 30px;
	}
}

/*内页公共*/
.n-y{
	width: 100%;
	overflow:hidden;
}
.n-y p, .n-y span, .n-y b, .n-y strong, .n-y h1, .n-y h2, .n-y h3, .n-y h4, .n-y h5{
	font-size: 16px;
    font-family: "Microsoft YaHei", 'Arial', sans-serif !important;
}
.n-y span{
	font-size: 16px !important;
}
.no-data{
	width: 100%;
	text-align: center;
}
.n-page{
	width: 100%;
	border-top: 1px #eee solid;
	display: flex;
	justify-content: space-between;
	align-items: center;
	overflow: hidden;
}
.n-page .pagetext{
	color: #888;
}
.n-page ul{
	display: flex;
}
.n-page li{
	border:1px #eee solid;
	margin-right: 4px;
}
.n-page li:last-child{
	margin-right: 0;
}
.n-page a{
	border:1px #eee solid;
	padding:4px 10px;
	display: block;
}
.n-page li.disabled{
	background:#eee;
	pointer-events: none;
}
.n-page a.cur{
	background: #dd2620;
	color: #fff;
}
@media (max-width: 1480px) {
	.n-y p, .n-y span, .n-y b, .n-y strong, .n-y h1, .n-y h2, .n-y h3, .n-y h4, .n-y h5{
		font-size: 14px;
	}
	.n-y span{
		font-size: 14px !important;
	}
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.n-y p, .n-y span, .n-y b, .n-y strong, .n-y h1, .n-y h2, .n-y h3, .n-y h4, .n-y h5{
		font-size: 13px;
	}
	.n-y span{
		font-size: 13px !important;
	}
	.n-page .pagetext,
	.n-page li.first,
	.n-page li.last,
	.n-page li.prev,
	.n-page li.next{
		display: none;
	}
	.n-page ul{
		width: 100%;
		align-items: center;
		justify-content: center;
	}
	.n-page li{
		margin-right: 2px;
	}
	.n-page a{
		padding:2px 8px;
	}
}

/*关于*/
.n-about{
	width: 100%;
	overflow: hidden;
}
.n-about img{
	max-width: 100%;
	height: auto;
}
.n-about .box1{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	overflow: hidden;
}
.n-about .box1 .image{
	width: 46%;
}
.n-about .box1 .image img{
	width: 100% !important;
	height: 100% !important;
	display: block;
	object-fit: cover;
}
.n-about .box1 .content{
	width: 50%;
}
.n-about .box2{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.n-about .box2 > img{
	width: 100%;
	display: block;
}
.n-about .box2 .content-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
}
.n-about .box2 .content-box .title{
	position: relative;
	padding-bottom: 30px;
	line-height: 36px;
}
.n-about .box2 .content-box .title:after{
	content: "";
	position: absolute;
	left:50%;
	bottom: 0;
	width: 80px;
	margin-left: -40px;
	height: 2px;
	background: #fff;
}
.n-about .box2 .content-box .row ul{
	display: flex;
	justify-content: space-between;
}
.n-about .box2 .content-box .row li{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.n-about .box2 .content-box .row em{
	font-size: 60px;
	line-height: 60px;
	display: block;
	margin-bottom: 24px;
}
.n-about .box3{
	overflow: hidden;
}
.n-about .box3 .title{
	text-align: center;
	position: relative;
	padding-bottom: 20px;
	line-height: 36px;
}
.n-about .box3 .title:after{
	content: "";
	position: absolute;
	left:50%;
	bottom: 0;
	width: 80px;
	margin-left: -40px;
	height: 2px;
	background: #dd2620;
}
.n-about .box3 .content ul{
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
	overflow: hidden;
}
.n-about .box3 .content li{
	width: 23.5%;
	background: #fff;
	border:1px #eee solid;
	margin-right: 2%;
	float: left;
	overflow: hidden;
}
.n-about .box3 .content li:nth-child(4n){
	margin-right: 0;
}
.n-about .box3 .content .image img{
	width: 100%;
	display: block;
}
.n-about .box3 .content .word{
	padding:20px;
}
.n-about .box3 .content .word h1{
	font-size: 17px;
}
.n-about .box3 .content .word h1 b{
	color: #ff0000;
}
.n-about .box3 .content .word h2{
	margin-top: 10px;
	color: #666666;
}
@media (max-width: 1480px){
.n-about .box3 .content .word h1,
.n-about .box3 .content .word strong{
	font-size: 15px;
}
}
@media (max-width: 1280px) {
	.n-about .box2 > img{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100% !important;
		object-fit: cover;
		z-index: 1;
	}
	.n-about .box2 .content-box {
	    position: relative;
	    z-index: 2;
	    padding:80px 0;
	    height: auto;
	}
	.n-about .box2 .content-box .row ul{
		display: flex;
		display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
		align-items: stretch;
		overflow: hidden;
	}
	.n-about .box2 .content-box .row li{
		width: 49%;
		margin-right: 2%;
		margin-top: 6%;
	}
	.n-about .box2 .content-box .row li:nth-child(2n){
		margin-right: 0;
	}
	.n-about .box2 .content-box .row li:nth-child(1),
	.n-about .box2 .content-box .row li:nth-child(2){
		margin-right: 0;
	}
	.n-about .box2 .content-box .row em{
		font-size: 48px;
		line-height: 48px;
		margin-bottom: 3%;
	}
	.n-about .box3 .content li{
		width: 49%;
		margin-top: 2%;
	}
	.n-about .box3 .content li:nth-child(4n){
		margin-right: 2%;
	}
	.n-about .box3 .content li:nth-child(2n){
		margin-right: 0;
	}
	.n-about .box3 .content li:nth-child(1),
	.n-about .box3 .content li:nth-child(2){
		margin-top: 0;
	}
}
@media (max-width: 992px) {
	.n-about .box1{
		flex-direction: column;
	}
	.n-about .box1 .image,
	.n-about .box1 .content{
		width: 100%;
	}
	.n-about .box1 .content{
		margin-top: 6%;
	}
	.n-about .box2 .content-box .title,
	.n-about .box3 .title {
	    padding-bottom: 20px;
	    line-height: 30px;
	}
	.n-about .box2 .content-box .title:after,
	.n-about .box3 .title:after{
		width: 60px;
		margin-left: -30px;
	}
}
@media (max-width: 750px) {
	.n-about .box2 .content-box .title,
	.n-about .box3 .title {
	    padding-bottom: 10px;
	    line-height: 24px;
	}
	.n-about .box2 .content-box .title:after,
	.n-about .box3 .title:after{
		width: 40px;
		margin-left: -20px;
	}
}

/*单页*/
.n-single{
	overflow: hidden;
}
.n-single img{
	max-width: 100%;
	height: auto;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
}

.n-test{
	overflow: hidden;
}
.n-test img{
	max-width: 100%;
	height: auto;
}
.n-test > h4{
	margin:0 !important;
	padding:0 !important;
	margin-top: 4% !important;
	border-bottom: 1px #eee solid;
	padding-bottom: 20px !important;
	margin-bottom: 20px !important;
	font-size: 18px !important;
	font-weight:bold;
}
.n-test > h4 > span{
	font-size: 18px !important;
}
.n-test > h4:first-child{
	margin-top: 0 !important;
}
.n-test > p{
	margin:0 !important;
	padding:0 !important;
}
@media (max-width: 1480px) {
	.n-test > h4,
	.n-test > h4 > span{
		font-size: 16px !important;
	}
}
@media (max-width: 1280px) {
	.n-test > h4,
	.n-test > h4 > span{
		padding-bottom: 10px !important;
		margin-bottom: 10px !important;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
}

/*图片*/
.pic-box{
	overflow: hidden;
}
.pic-box .pic-list{
	width: 100%;
	overflow: hidden;
}
.pic-box .pic-list li{
	width: 19.2%;
	margin-right: 1%;
	margin-bottom: 1%;
	float: left;
}
.pic-box .pic-list li:nth-child(5n){
	margin-right: 0;
}
.pic-box .pic-list a{
	margin:6px;
	border:1px #eee solid;
	display: block;
}
.pic-box .pic-list a:hover{
	box-shadow: 0 0 6px rgba(0, 0, 0, .15);
}
.pic-box .pic-list .image{
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	position: relative;
	overflow: hidden;
}
.pic-box .pic-list .image .box{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top:0;
}
.pic-box .pic-list .image img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.pic-box .pic-list a:hover .image img{
	transform: scale(1.1);
}
.pic-box .pic-list .image i{
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
	color: rgba(255, 255, 255, .6);
	font-size: 80px;
}
.pic-box .pic-list .title{
	padding:0 14px;
	height: 50px;
	line-height: 50px;
	position: relative;
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    text-align: center;
}
@media (max-width: 1280px) {
	.pic-box .pic-list li{
		width: 32.666666%;
	}
	.pic-box .pic-list li:nth-child(5n){
		margin-right: 1%;
	}
	.pic-box .pic-list li:nth-child(3n){
		margin-right: 0;
	}
}
@media (max-width: 992px) {
	.pic-box .pic-list li{
		width: 49.5%;
	}
	.pic-box .pic-list li:nth-child(3n){
		margin-right: 1%;
	}
	.pic-box .pic-list li:nth-child(2n){
		margin-right: 0;
	}
}
@media (max-width: 750px) {
	.pic-box .pic-list .title{
		height: 40px;
		line-height: 40px;
	}
}

.honor-box{
	overflow: hidden;
}
.honor-box .honor-list{
	width: 100%;
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
	overflow: hidden;
}
.honor-box .honor-list li{
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
	float: left;
}
.honor-box .honor-list li:nth-child(3n){
	margin-right: 0;
}
.honor-box .honor-list a{
	width: calc(100% - 12px);
	height: calc(100% - 12px);
	margin:6px;
	border:1px #eee solid;
	display: block;
}
.honor-box .honor-list a:hover{
	box-shadow: 0 0 6px rgba(0, 0, 0, .15);
}
.honor-box .honor-list .image{
	width: 100%;
	height: calc(100% - 50px);
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	overflow: hidden;
}
.honor-box .honor-list .image img{
	width: 100%;
	display: block;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.honor-box .honor-list a:hover .image img{
	transform: scale(1.1);
}
.honor-box .honor-list .image i{
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
	color: rgba(255, 255, 255, .6);
	font-size: 80px;
}
.honor-box .honor-list .title{
	padding:0 14px;
	height: 50px;
	line-height: 50px;
	position: relative;
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    text-align: center;
}
@media (max-width: 1280px) {
}
@media (max-width: 992px) {
	.honor-box .honor-list li{
		width: 49%;
	}
	.honor-box .honor-list li:nth-child(3n){
		margin-right: 2%;
	}
	.honor-box .honor-list li:nth-child(2n){
		margin-right: 0;
	}
}
@media (max-width: 750px) {
	.honor-box .honor-list .image{
		height: calc(100% - 40px);
	}
	.honor-box .honor-list .title{
		height: 40px;
		line-height: 40px;
	}
}

.n-article{
	overflow: hidden;
}
.n-article .article-list{
	width: 100%;
	overflow: hidden;
}
.n-article .article-list li{
	width: 18.4%;
	margin-right: 2%;
	float: left;
	margin-bottom: 2%;
}
.n-article .article-list li:nth-child(5n){
	margin-right: 0;
}
.n-article .article-list a{
	display: block;
    border: 1px #eee solid;
    margin:3px;
}
.n-article .article-list a:hover{
	box-shadow: 0 0 6px rgba(0, 0, 0, .15);
}
.n-article .article-list .image{
	width: 100%;
	height:0;
	padding-bottom:100%;
	position:relative;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.n-article .article-list .image .box{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
.n-article .article-list .image img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: contain;
}
.n-article .article-list .word{
	padding:15px 0;
	margin:0 20px;
	border-top: 1px #eee solid;
	display: flex;
	justify-content: space-between;
}
.n-article .article-list .word span{
	width: calc(100% - 20px);
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.n-article .article-list .word i{
	width: 16px;
	text-align: right;
}
@media (max-width: 1280px) {
	/*.n-article .article-list li{
		width: 32%;
	}
	.n-article .article-list li:nth-child(5n){
		margin-right: 2%;
	}
	.n-article .article-list li:nth-child(3n){
		margin-right: 0;
	}*/
}
@media (max-width: 992px) {
	.n-article .article-list li{
		width: 49%;
	}
	.n-article .article-list li:nth-child(5n){
		margin-right: 2%;
	}
	.n-article .article-list li:nth-child(2n){
		margin-right: 0;
	}
}
@media (max-width: 750px) {
	.n-article .article-list .image{
		height: 180px;
		padding:10px;
	}
	.n-article .article-list .word{
		padding:10px 0;
		margin:0 10px;
	}
}

.article-detail{
	overflow: hidden;
}
.article-detail .article-title{
	width: 100%;
	text-align: center;
	overflow: hidden;
}
.article-detail .article-content{
	width: 100%;
	overflow: hidden;
}
.article-detail .article-content img{
	max-width: 100%;
	height: auto;
}
.article-detail .article-relate{
	width: 100%;
	overflow: hidden;
}
.article-detail .article-relate .tit,
.article-detail .article-message .tit{
	border-bottom: 1px #e5e5e5 solid;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.article-detail .article-message .tit{
	margin-bottom: 30px;
}
.article-detail .article-relate .tit i,
.article-detail .article-message .tit i{
	font-size: 20px;
	color: #888;
}
.article-detail .article-relate .con ul{
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
}
.article-detail .article-relate .con li{
	width: 32%;
	margin-right:2%;
	float: left;
}
.article-detail .article-relate .con li:nth-child(3n){
	margin-right: 0;
}
.article-detail .article-relate .con li a{
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    line-height: 32px;
}
.article-detail .article-message .con li{
	width: 100%;
	float: left;
	margin-bottom: 2%;
}
.article-detail .article-message .con li.three-li{
	width: 32%;
	margin-right: 2%;
}
.article-detail .article-message .con li.three-li:nth-child(3n){
	margin-right: 0;
}
.article-detail .article-message .con input{
	width: 100%;
	background: #fff;
	outline: none;
	border:1px #eee solid;
	border-radius: 6px;
	height: 50px;
	padding:0 14px;
	display: block;
}
.article-detail .article-message .con textarea{
	width: 100%;
	padding:14px;
	height: 100px;
	outline: none;
	border:1px #eee solid;
	border-radius: 6px;
	display: block;
	resize: none;
}
.article-detail .article-message .con button{
	display: block;
	padding:0 50px;
	margin:0 auto;
	border-radius: 6px;
	outline: none;
	border:none;
	height: 50px;
	background: #dd2620;
	color: #fff;
	cursor: pointer;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.article-detail .article-message .con button:hover{
	background: #000;
}
@media (max-width: 1280px) {}
@media (max-width: 992px) {
	.article-detail .article-relate .con li{
		width: 49%;
	}
	.article-detail .article-relate .con li:nth-child(3n){
		margin-right: 2%;
	}
	.article-detail .article-relate .con li:nth-child(2n){
		margin-right: 0;
	}
	.article-detail .article-relate .tit,
	.article-detail .article-message .tit{
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.article-detail .article-relate .con li a{
	    line-height: 28px;
	}
	.article-detail .article-message .con button{
		padding:0 5%;
	}
}
@media (max-width: 750px) {
	.article-detail .article-message .con li.three-li{
		width: 100%;
		margin-right: 0;
	}
	.article-detail .article-message .con input{
		height: 42px;
		padding:0 10px;
	}
	.article-detail .article-message .con textarea{
		padding:10px;
	}
	.article-detail .article-message .con button{
		height: 42px;
		font-size: 14px;
	}
}

/*新闻*/
.n-news{
	overflow: hidden;
}
.n-news .news-list{
	width: 100%;
	overflow: hidden;
}
.n-news .news-list li{
	width: 100%;
	float: left;
	border-bottom: 1px #eee solid;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.n-news .news-list li a{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.n-news .news-list li a .title{
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.n-news .news-list li a .date{
	color: #888;
}
.n-news .news-letter{
	width: 100%;
	background: #f5f4f4;
	padding:60px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	overflow: hidden;
}
.n-news .news-letter .title{
	text-align: center;
	font-weight: bold;
	position: relative;
	padding-bottom: 20px;
}
.n-news .news-letter .title:after{
	content: "";
	position: absolute;
	left:50%;
	bottom: 0;
	width: 80px;
	margin-left: -40px;
	height: 2px;
	background: #dd2620;
}
.n-news .news-letter .content{
	text-align: center;
}
.n-news .news-letter .formbox input{
	width: 360px;
	padding:0 15px;
	border:1px #ccc solid;
	border-right: none;
	float: left;
	height: 40px;
}
.n-news .news-letter .formbox button{
	width: 120px;
	height: 40px;
	border:none;
	float: right;
	background: #dd2620;
	color: #fff;
	cursor: pointer;
}
@media (max-width: 1280px) {
	.n-news .news-letter {
	    padding: 6%;
	}
	.n-news .news-list li{
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.n-news .news-list li a{
		flex-direction: column;
	}
	.n-news .news-list li a .date{
		margin-top: 6px;
	}
	.n-news .news-letter .title{
		padding-bottom: 10px;
	}
	.n-news .news-letter .title:after{
		width: 60px;
		margin-left: -30px;
	}
	.n-news .news-letter .formbox{
		width: 100%;
	}
	.n-news .news-letter .formbox input{
		width: calc(100% - 100px);
	}
	.n-news .news-letter .formbox button{
		width: 100px;
	}
}

/*新闻详情*/
.news-detail{
	overflow: hidden;
}
.news-detail .news-title{
	width: 100%;
	text-align: center;
	overflow: hidden;
}
.news-detail .news-tools{
	width: 100%;
	text-align: center;
	color: #999;
	padding:10px 0 20px 0;
	border-bottom: 1px #e5e5e5 solid;
	overflow: hidden;
}
.news-detail .news-content{
	width: 100%;
	overflow: hidden;
}
.news-detail .news-content img{
	max-width: 100%;
	height: auto;
}
.news-detail .news-nav{
	width: 100%;
	border:1px #e5e5e5 solid;
	overflow: hidden;
}
.news-detail .news-nav, .news-detail .news-nav a{
	color: #666;
}
.news-detail .news-nav a:hover{
	color: #dd2620;
}
.news-detail .news-nav .nav-right{
	float: right;
	width: 120px;
	height: 90px;
	line-height: 90px;
	text-align: center;
}
.news-detail .news-nav .nav-right a{
	display: block;
	background: #e5e5e5;
}
.news-detail .news-nav .nav-right a:hover{
	background: #dd2620;
	color: #fff;
}
.news-detail .news-nav .nav-left{
	margin-right: 120px;
	height: 90px;
	padding:0 2%;
	line-height: 26px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.news-detail .news-nav .nav-left .a{
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.news-detail .news-relate, 
.news-detail .news-message{
	width: 100%;
	overflow: hidden;
}
.news-detail .news-relate .tit, 
.news-detail .news-message .tit{
	border-bottom: 1px #e5e5e5 solid;
	padding-bottom: 20px;
}
.news-detail .news-relate .tit i, 
.news-detail .news-message .tit i{
	font-size: 20px;
	color: #888;
}
.news-detail .news-relate .con ul{
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
}
.news-detail .news-relate .con li{
	width: 32%;
	margin-right:2%;
	margin-top: 2%;
	float: left;
	border:1px #e5e5e5 solid;
	padding:2%;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.news-detail .news-relate .con li:nth-child(3n){
	margin-right: 0;
}
.news-detail .news-relate .con li:hover{
	background: #dd2620;
}
.news-detail .news-relate .con li a{
	display: block;
}
.news-detail .news-relate .con li .rt{
	width: 16px;
}
.news-detail .news-relate .con li .box{
	display: block;
	margin-right: 32px;
}
.news-detail .news-relate .con li .box .t{
	text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.news-detail .news-relate .con li .box .s{
	margin-top: 10px;
	color: #666;
	text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.news-detail .news-relate .con li:hover a, 
.news-detail .news-relate .con li:hover .box .s{
	color: #fff;
}
@media (max-width: 1280px) {
	.news-detail .news-nav .nav-right{
		width: 100px;
		height: 70px;
		line-height: 70px;
	}
	.news-detail .news-nav .nav-left{
		margin-right: 100px;
		height: 70px;
	}
	.news-detail .news-relate .tit, .news-detail .news-message .tit{
		padding-bottom: 10px;
	}
	.news-detail .news-relate .con li{
		width: 49%;
	}
	.news-detail .news-relate .con li:nth-child(3n){
		margin-right: 2%;
	}
	.news-detail .news-relate .con li:nth-child(2n){
		margin-right: 0;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.news-detail .news-tools{
		padding:10px 0;
	}
	.news-detail .news-nav{
		display: flex;
		flex-direction: column-reverse;
	}
	.news-detail .news-nav .nav-right{
		width: 100%;
		height: 40px;
		line-height: 40px;
	}
	.news-detail .news-nav .nav-left{
		width: 100%;
		float: left;
		margin-right: 0;
		padding:4%;
		height: auto;
	}
	.news-detail .news-relate .con li{
		width: 100%;
		margin-top: 4%;
		padding:4%;
		margin-right: 0;
	}
	.news-detail .news-relate .con li:nth-child(3n){
		margin-right: 0;
	}
}

/*联系*/
.n-contact{
	width: 100%;
	overflow: hidden;
}
.n-contact .n-tit{
	text-align: center;
	padding-bottom: 30px;
	position: relative;
}
.n-contact .n-tit:after{
	content: "";
	position: absolute;
	left:50%;
	bottom: 0;
	width: 80px;
	margin-left: -40px;
	height: 2px;
	background: #dd2620;
}
.n-contact .contact-box{
	width: 100%;
	overflow: hidden;
}
.n-contact .contact-box .con{
	width: 100%;
	overflow: hidden;
}
.n-contact .contact-box .box1{
	border-bottom: 1px #000 dotted;
	padding-bottom: 30px;
	margin-bottom: 30px;
	font-weight: bolder;
}
.n-contact .contact-box .box1 h1{
    color: #dd2620;
    margin-bottom: 10px;
    line-height: 36px;
    font-size: 36px;
}
.n-contact .contact-box .box1 h2{
	color: #555;
}
.n-contact .contact-box .box2 dt{
	margin-bottom: 20px;
	font-weight: bolder;
	font-size: 16px;
}
.n-contact .contact-box .box2 dd{
	width: 100%;
	margin:4px 0;
	float: left;
}
.n-contact .contact-box .box2 dd em{
	float: left;
}
.n-contact .contact-box .box2 dd span{
	width: auto;
	width: calc(100% - 24px);
	display: block;
	float: right;
}
.n-contact .contact-box .box2 dd div{
    margin-left: 24px;
}
.n-contact .map-box{
	width: 100%;
	height: 680px;
	position: relative;
	overflow: hidden;
}
.n-contact .map-box .my-map{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.n-contact .feedback-box{
	border-top:1px #eee solid;
	overflow: hidden;
}
.n-contact .feedback-box input, .n-contact .feedback-box textarea, .n-contact .feedback-box button{
	border: none;
	outline: none;
	background: none;
}
.n-contact .feedback-box li{
	float: left;
	margin-bottom: 20px;
	overflow: hidden;
}
.n-contact .feedback-box li:last-child{
	margin-bottom: 0;
}
.n-contact .feedback-box label i{
	width: 36px;
	height: 46px;
	color: #999;
	font-size: 24px;
	float: left;
}
.n-contact .feedback-box .half{
	width: 49%;
}
.n-contact .feedback-box .half:nth-child(2n){
	float: right;
}
.n-contact .feedback-box .half label{
	width: 100%;
	height: 48px;
	line-height: 46px;
	padding: 0 15px;
	background: #eeeeee;
	border-radius: 12px;
	border: 1px #ccc solid;
	display: block;
	box-sizing: border-box;
}
.n-contact .feedback-box .half label input{
    width: 90%;
    width: calc(100% - 36px);
    float: left;
    height: 46px;
}
.n-contact .feedback-box .textarea, .n-contact .feedback-box .code, .n-contact .feedback-box .submit{
	width: 100%;
}
.n-contact .feedback-box .textarea label{
	width: 100%;
	height: 180px;
	padding: 15px;
	background: #eeeeee;
	border-radius: 12px;
	border: 1px #ccc solid;
	display: block;
	box-sizing: border-box;
}
.n-contact .feedback-box .textarea label textarea{
	width: 90%;
    width: calc(100% - 36px);
    float: left;
    height: 100%;
    resize: none;
}
.n-contact .feedback-box .code label{
	width: 40%;
	height: 48px;
	line-height: 46px;
	padding: 0 15px;
	background: #eeeeee;
	border-radius: 12px;
	border: 1px #ccc solid;
	display: block;
	box-sizing: border-box;
	float: left;
}
.n-contact .feedback-box .code label input{
    width: 90%;
    width: calc(100% - 36px);
    float: left;
    height: 46px;
    text-transform: uppercase;
}
.n-contact .feedback-box .code label input::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: none;
}
.n-contact .feedback-box .code label input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}
.n-contact .feedback-box .code label input::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}
.n-contact .feedback-box .code label input:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}
.n-contact .feedback-box .code img{
	cursor: pointer;
	margin-top: 11px;
	margin-left: 10px;
	float: left;
}
.n-contact .feedback-box button{
	width: 100%;
	height: 48px;
	background: #dd2620;
	border-radius: 12px;
	text-align: center;
	line-height: 48px;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.n-contact .feedback-box button:hover{
	background:#dc271c;
}
@media (max-width: 1280px) {
	.n-contact .contact-box .box1 h1{
	    font-size: 24px;
	    line-height: 24px;
	}
	.n-contact .contact-box .box1 {
	    padding-bottom: 4%;
	    margin-bottom: 4%;
	}
	.n-contact .map-box{
		height: 540px;
	}
	.n-contact .feedback-box li{
		margin-bottom: 2%;
	}
}
@media (max-width: 992px) {
	.n-contact .contact-box .box1 h1{
	    margin-bottom: 0;
	    font-size: 18px;
	}
	.n-contact .contact-box .right{
		margin:0;
		margin-top: 4%;
	}
	.n-contact .map-box{
		height: 480px;
	}
}
@media (max-width: 750px) {
	.n-contact .map-box{
		height: 360px;
	}
	.n-contact .feedback-box .half{
		width: 100%;
	}
}

.n-report{
    overflow: hidden;
}
.n-report .resultBox .table{
	width: 100%;
	border:1px #eee solid;
}
.n-report .resultBox .table tr td{
	border:1px #eee solid;
	padding:10px 20px;
}
.n-report .resultBox .table tr td:first-child{
	background: #db261f;
	color: #fff;
	text-align: center;
}
.n-report .resultBox h1{
	color: #db261f;
	font-weight: bolder;
}
.n-report .formBox{
	border:1px #eee solid;
	padding:60px;
}
.n-report .formBox .title{
	text-align: center;
	font-weight: bolder;
}
.n-report .formBox .content{
	width: 100%;
	overflow: hidden;
}
.n-report .formBox .content form{
	display: flex;
	justify-content: space-between;
}
.n-report .formBox .content ul{
	width: calc(98% - 120px);
}
.n-report .formBox .content ul li{
	width: 49%;
	float: left;
}
.n-report .formBox .content ul li:nth-child(2n){
	float: right;
}
.n-report .formBox .content input{
	width: 100%;
	height: 50px;
	border:1px #eee solid;
	outline: none;
	padding:0 20px;
}
.n-report .formBox .content button{
	width: 120px;
	height: 50px;
	background: #db261f;
	border:none;
	outline: none;
	cursor: pointer;
	color: #fff;
}
@media (max-width: 1280px) {
	.n-report .formBox{
		padding:6%;
	}
}
@media (max-width: 992px) {
	.n-report .formBox .content form{
		flex-direction: column;
	}
	.n-report .formBox .content ul,
	.n-report .formBox .content button{
		width: 100%;
	}
	.n-report .formBox .content ul li{
		width: 100%;
		margin-bottom: 2%;
	}
}
@media (max-width: 750px) {
	.n-report .formBox .content input{
		height: 40px;
		padding:0 14px;
	}
	.n-report .formBox .content button{
		height: 40px;
	}
}

/*内容留言*/
.message-form .h{
	width: 49%;
	float: left;
	margin-top: 20px;
}
.message-form .h:nth-child(2n){
	float: right;
}
.message-form .h input{
	width: 100%;
	height: 60px;
	background: #eeeeee;
	border-radius: 16px;
	border:none;
	outline: none;
	padding: 0 20px;
	box-sizing: border-box;
}
.message-form .f{
	width: 100%;
	margin-top: 20px;
	float: left;
}
.message-form .f textarea{
	width: 100%;
	height: 232px;
	background: #eeeeee;
	border-radius: 16px;
	border:none;
	outline: none;
	padding: 20px;
	resize:none;
	box-sizing: border-box;
	display: block;
}
.message-form .f button{
	width: 280px;
    height: 50px;
    background: #dd2620;
    cursor: pointer;
    border-radius: 40px;
    margin: 40px auto 0;
    color: #fff;
    display: block;
    border:none;
    outline: none;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.message-form .f button:hover{
	background: #dc271c;
}
@media (max-width: 1280px) {
	.message-form .h{
		margin-top: 2%;
	}
	.message-form .h input{
		height: 54px;
	}
	.message-form .f{
		margin-top: 2%;
	}
	.message-form .f textarea{
		height: 212px;
	}
	.message-form .f button{
	    margin: 4% auto 0;
	    width: 240px;
        height: 42px;
	}
}
@media (max-width: 992px) {
	.message-form .h{
		width: 100%;
		margin-right: 0;
	}
	.message-form .h input{
		height: 48px;
		padding:0 15px;
	}
	.message-form .f textarea{
		height: 192px;
		padding:15px;
	}
}
@media (max-width: 750px) {
	.message-form .f textarea{
		height: 162px;
	}
}